@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,400italic,600&subset=latin,latin-ext);

html, body, table, input, textarea, select, button {
    font-family:"Open Sans",Arial,Helvetica,sans-serif;
    font-size:14px;
}

body {
    background-color:#aeaeae;
    margin:0;
}

div.clear {
  clear: both;
}

#wrapper {
    clear: both;
    margin: 0 auto;
    width:960px;
    overflow: hidden;
    background-color:#fff;
    position:relative;
}

#header {
    padding: 5px 10px 15px 40px;
    background-color:#4c0c60;
    color:#fff;
    -height:80px;
    text-transform:uppercase;
    clear:both;
    overflow:hidden;
}

#logos {
    background-color:#fff;
    padding:10px 10px 10px 40px;
    clear:both;
    overflow:hidden;
}

#logos .bkk-logo {
    float:left;
    margin-top:7px;
}

#logos .szechenyi-2020-logo,
#logos .eu-logo {
    height:36px;
    float:right;
}

.szechenyi-2020-arch {
    float:right;
}

#header .picto {
    float:left;
}

#header .picto img {
    margin-right:25px;
    width: 70%;
}

#title{
    float:left;
	max-width: 600px;
}

#title h1 {
    margin:0;
    padding:0;
    font-size:34px;
    text-transform: uppercase;
    font-weight: 600;
}

#title p {
    margin:0;
    padding:0;
    font-size:22px;
}

hr.control-line {
    height: 2pt;
}

#button-content {
    padding:10px 20px;
    clear:both;
    overflow:hidden;
    font-size:12px;
    padding-bottom:10px;
}

#button-content .button {
	margin-right: 10.66px;
	float: left;
	width: 222px;
}

#button-content button {
    font-size: 16px;
    padding-left: 70px;
    border: none;
    color: #FFFFFF;
    cursor: pointer;
    height: 50px;
    text-align: left;
    width: 220px;
}

#button-content .button:last-child {
    margin-right: 0;
    float: right;
}

#button-video {
    background: url(../images/gomb_also_video.png) no-repeat scroll 15px center rgb(229,72,29);
}

#button-presentation {
    background: url(../images/gomb_also_proba.png) no-repeat scroll 15px center rgb(0,159,227);
}

#button-ticket {
    background: url(../images/gomb_also_jegyek.png) no-repeat scroll 15px center rgb(152,196,33);
}

#button-registration {
    background: url(../images/gomb_also_szamla.png) no-repeat scroll 15px center #005CA5;
}

#button-bkk-points {
    background: url(../images/gomb_also_kereso.png) no-repeat scroll 15px center rgb(79,20,91);
}

#footer {
    clear:both;
    overflow:hidden;
    margin:0 20px 5px;
}

#bp-logo {
    float:left;
    margin:10px 20px;
    display:inline-block;
}

#bkk-logo {
    margin:7px;
    margin-top:10px;
    display:inline-block;
}